<?php include 'header.php'; ?>
	<h1>tilde.chat <img src="/badges/badge.php"></h1>
	<hr>

	<p>hey hi</p>
	<p>tilde.chat is the irc network of the <a href="https://tildeverse.org">tildeverse</a>, an association of social unix servers built as an intentional community for teaching, learning, and sharing.</p>
	<p>tilde.chat is meant to be a space for all tilde members to hang out, share, teach, and learn.</p>
    <p><a rel="me" href="https://tilde.zone/@tildeverse">!toot goes here: mastodon</a></p>

    <!--
    <p>feel free to contact a tilde.team admin (<?php
	$members = json_decode(file_get_contents("https://tildeverse.org/members.json"))->members;
    foreach ($members as $member)
        if ($member->name == "tilde.team")
            $team = $member;
	$count = count($team->sysadmins);
	foreach($team->sysadmins as $sysadmin) {
		echo "<a href='{$sysadmin[1]}'>{$sysadmin[0]}</a>";
		if ($count>1) {
			echo ", ";
			$count--;
		}
	}?>) for more info as we flesh out this site</p>
    -->

	<h3>connection info</h3>
	<p>you can connect to <em>irc.</em>tilde.chat on port 6697 with ssl</p>
    <p>irc.tilde.chat is a round-robin host that will return any of the <a href="wiki/?page=servers">available servers</a></p>
    <p>
        if you're getting a higher ping than you'd like, try one of the geo-round-robins: 
        <em>na</em>.tilde.chat, <em>eu</em>.tilde.chat, and <em>au</em>.tilde.chat on port 6697 with ssl.
    </p>
	<p>or localhost 6667 from a shell on any of the member tildes :) (port 7766 on ~town)</p>

	<h3>mumble server</h3>
	<p>connect to mumble.tilde.chat on the default port using "tilde.chat" as the password and talk!</p>
	<p>might not be anyone there. shout about it on irc first!</p>

	<h3>member tildes</h3>
	<ul>

	<?php
		foreach($members as $member) {
			echo "\t\t<li><a href='{$member->link}'>{$member->name}</a> (sysadmin";
			if (count($member->sysadmins) != 1) {
				echo "s"; // plural
			}
			echo ": ";
			$count = count($member->sysadmins);
			foreach ($member->sysadmins as $sysadmin) {
				echo "<a href='{$sysadmin[1]}'>{$sysadmin[0]}</a>";
				if ($count > 1) {
					echo ", ";
					$count--;
				}
			}
			echo ", channel: {$member->channel})</li>&nbsp;&nbsp;{$member->description}<br><br>\n";
		}
	?>

	</ul>

<hr>

<!-- misc channel info -->
<h3><a href="/stats/">channel info and stats</a></h3>


<!-- closed. see: https://tilde.chat/discord/
<p>* = bridged to discord: tilde.chat private discord invites for tilde members <a href="/discord">here</a>. join and confirm that you're a tilde member to get access to the channels (including a private Discord channel for your tilde). bridging configuration can be adjusted per request.</p>
-->

<hr>
<h3>rules/guidelines</h3>
<p>please see the <a href="wiki/?page=etiquette">etiquette guide</a></p>
<p>chatting/using tilde.chat irc servers implies agreement with the <a href="https://tilde.wiki/?page=code-of-conduct">code of conduct</a>. the <a href="https://tilde.town/wiki/conduct.html">tilde.town code of conduct</a> applies as well.</p>
<p>if you have anything that needs oper attention, please send a mail to opers at tilde dot chat.</p>
<p>incidents will be handled according to the CoC as well as by admins of your home tilde</p>

<?php include 'footer.php'; ?>
