---
author: ~ben
published: true
title: tilde.chat servers
description: list of servers in the network
category:
    - main
---

# server list

you can use irc.tilde.chat as a dns round robin between available servers. otherwise, feel free to connect directly to any of the nodes.

there are also three geo-round-robins available:
- na.tilde.chat
- eu.tilde.chat
- au.tilde.chat

try those for a more local connection. use port 6697 with ssl.

if you have an account on any of the shells, you can connect to localhost 6667 from there.
external connections use 6697 with ssl.

once you're connected, try `/map` to see the servers listed fully.

| server | location | hoster | notes |
|---|---|---|---|
| aussie.tilde.chat | australia | [aussies.space](https://aussies.space/) | |
| club.tilde.chat | canada | [tilde.club](https://tilde.club/) | |
| ctrl-c.tilde.chat | new york | [ctrl-c.club](http://ctrl-c.club) | |
| hub.tilde.chat | canada | [ben](https://ben.ttm.sh) | services, [webchat](https://web.tilde.chat), and [website](https://tilde.chat) live here |
| institute.tilde.chat | germany | [tilde.institute](https://tilde.institute/) | |
| team.tilde.chat | canada | [tilde.team](https://tilde.team/) | |
| thunix.tilde.chat | germany | [thunix](https://thunix.net) | |
| town.tilde.chat | toronto | [tilde.town](https://tilde.town/) | only accessible from localhost on port 7766; no external connections |

